package referral

import (
	pr "simrs-vx/internal/use-case/bpjs-plugin/referral"
)

func init() {
	readDetailPreMw = append(readDetailPreMw,
		readDetailMw{Name: "read-detail-referral", Func: pr.ReadDetail},
	)

}
